## OnePlus6-user 8.1.0 OPM1.171019.011 273 release-keys
- Manufacturer: oneplus
- Platform: sdm845
- Codename: OnePlus6
- Brand: OnePlus
- Flavor: lineage_enchilada-userdebug
- Release Version: 12
- Id: SQ3A.220605.009.A1
- Incremental: dfd53ad593
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/OnePlus6/OnePlus6:8.1.0/OPM1.171019.011/06140300:user/release-keys
- OTA version: 
- Branch: OnePlus6-user-8.1.0-OPM1.171019.011-273-release-keys
- Repo: oneplus/OnePlus6
